mime-support 3.44-1 (armel binary) in ubuntu jaunty

 As these files can be used by all MIME compliant programs, they
 have been moved into their own package that others can depend upon.
 .
 Other packages add themselves as viewers/editors/composers/etc by
 using the provided "update-mime" program.
 .
 In addition, the commands "see", "edit", "compose", and "print"
 will display, alter, create, and print (respectively) any file using
 a program determined from the entries in the mime.types and mailcap
 files.

Details

Package version:
3.44-1
Source:
"mime-support" 3.44-1 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Important

Package relationships

Recommends: